SiT! Bugs - SiT!
View Issue Details
0000739SiT!authenticationpublic2009-06-17 15:102009-08-16 14:40
mfeider67 
kieran 
normalmajoralways
closedfixed 
 
3.503.50 
0000739: lib reference
my forgotpwd.php seems to need references to the triggers includes or at least I get an error of undefined trigger in the application interface. As soon as I added the following directly in that php file the error quit complaining. Not sure if you need both but I added both.

require (APPLICATION_LIBPATH . 'triggertypes.inc.php');
require (APPLICATION_LIBPATH . 'triggers.inc.php');

I wonder if this reference was in another library but removed recently possibly?
No tags attached.
Issue History
2009-06-17 15:10mfeider67New Issue
2009-06-17 15:21ivanNote Added: 0001219
2009-06-17 15:35kieranNote Added: 0001220
2009-06-17 15:38kieranNote Added: 0001221
2009-06-17 15:43kieranNote Added: 0001222
2009-06-17 15:43kieranStatusnew => resolved
2009-06-17 15:43kieranFixed in Version => Current SVN
2009-06-17 15:43kieranResolutionopen => fixed
2009-06-17 15:43kieranAssigned To => kieran
2009-06-17 16:07ivanProduct Version3.45 =>
2009-06-17 16:07ivanBuild => svn
2009-08-15 21:31ivanTarget Version => 3.50
2009-08-16 13:15ivanFixed in VersionCurrent SVN => 3.50
2009-08-16 14:40ivanNote Added: 0001726
2009-08-16 14:40ivanStatusresolved => closed

Notes
(0001219)
ivan   
2009-06-17 15:21   
This was possibly something that happened the other day, kieran would know for sure (i think)
(0001220)
kieran   
2009-06-17 15:35   
Is this in svn? If so, the first include will be needed, it was moved yesterday. If not, it is included in the functions file.
(0001221)
kieran   
2009-06-17 15:38   
*second include even.
(0001222)
kieran   
2009-06-17 15:43   
Fixed in trunk r5469, thanks for the heads-up.
(0001726)
ivan   
2009-08-16 14:40   
Released in 3.50rc1